简体中文API Reference
读取 file metadata
返回 pre-Thread 上传文件或 API token 调用方可见公开 Thread 文件的公开 metadata。
GET
/files/{fileId}返回 pre-Thread 上传文件或 API token 调用方可见公开 Thread 文件的公开 metadata。
Authorization
publicApiBearer AuthorizationBearer <token>
使用 Authorization: Bearer mst_...。API token 用于识别账号,不携带 scope。
In: header
Path Parameters
fileId*string
添加或列出 Thread 文件时返回的文件 ID。v1 ID 是不带前缀的 ULID。
Match
^[0-7][0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{25}$Format
ulidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/files/01J0000000000000000000000J"{ "file": { "createdAt": "2026-05-19T00:02:00.000Z", "id": "01J0000000000000000000000J", "mimeType": "text/plain", "name": "brief.txt", "size": 19 }}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}{ "error": { "code": "agent_not_published", "message": "string" }}